.form_container p {
    font-size: 12px;
    line-height: 16px;
}
.nopad {padding: 0;}
a {text-decoration: none !important;outline: none !important;}
img{max-width: 100%;}
.container {
	width: 100%;
	max-width: 1228px;
	float: none;
	margin: 0 auto;
}
.logosection
{
	padding:20px 0;
}
#header_link {
    float: right;
    padding-top: 25px;
}
.logo_rightsec a
{
 color:#000000;
 font-size:21px;
 font-family: 'Open Sans', sans-serif;
 font-weight:300;
 line-height:27px;
}
.headersection
{
	padding:35px 0;
}
#HeaderSection h1
{
 color:#ffffff;
 font-size:48px;
 font-family: 'Open Sans', sans-serif, Arial, Helvetica;
 line-height:54px;
 margin:0;
 text-transform:uppercase;
 padding-top:60px;
}
.header_image
{
	float:right;
}
.border_right
{
	border-right:1px solid #000000;padding-right:12px;
}

.BannerSection
{
	padding:50px 0 30px;
}
.SingleColumnSection
{
	padding:20px 0 50px;
}
h2 {
	font-size: 44px;
	line-height: 54px;
	font-weight: 300;
	font-family: 'Open Sans', sans-serif, Arial, Helvetica;
	color: #000000;
	text-align:left;
	margin:0;
	padding-top:27px;
	padding-bottom:25px;
}

h4 {
	font-size: 22px;
	line-height: 28px;
	font-weight: 300;
	font-family: 'Open Sans', sans-serif, Arial, Helvetica;
	color: #000000;
	text-align:left;
	margin:0;
	padding-top:10px;
	padding-bottom:45px;
}
p {
	font-size: 22px;
	line-height: 28px;
	font-weight: 300;
	font-family: 'Open Sans', sans-serif, Arial, Helvetica;
	color: #000000;
	text-align:left;
	margin:0;
	padding-bottom:45px;
}
       
.Bodysection1, .Bodysection7, .BodySection10 
{
	padding:35px 0 80px;
}
#Bodysection1 ul.three_columns, #BodySection7 ul.three_columns, #BodySection10 ul.three_columns {
    margin: 0 auto;
    text-align: center;
    padding: 0 !important;
}
#Bodysection1 h2, #BodySection7 h2, #BodySection10 h2 {
	font-size: 44px;
	line-height: 54px;
	font-weight: 300;
	font-family: 'Open Sans', sans-serif, Arial, Helvetica;
	color: #000000;
	text-align:center;
	margin:0;
	padding-bottom:50px;
}
.three_columns {
	max-width:1110px;
}
.section1_images
{
	text-align:center;min-height:142px;
}

#bodysection_image1, #bodysection_image2, #bodysection_image3, #bodysection7_image1, #bodysection7_image2, #bodysection7_image3, #bodysection10_image1, #bodysection10_image2, #bodysection10_image3
{
padding-bottom:18px;
}

img#bodysection_image3, img#bodysection7_image3, img#bodysection10_image3
{
	max-width:143px;height:auto;width:100%;
}
img#bodysection_image1, img#bodysection7_image1, img#bodysection10_image1 {
	max-width:130px;height:auto;width:100%;
}
img#bodysection_image2, img#bodysection7_image2, img#bodysection10_image2
{
	max-width:102px;height:auto;width:100%;
}
.white_container
{
	background-color:#ffffff;
	border-bottom:8px solid #0ba2dc;
	padding:20px 25px;
}
#Bodysection1 .white_container h4, #BodySection7 .white_container h4, #BodySection10 .white_container h4 {
    font-size: 22px;
	line-height: 28px;
	font-weight: 300;
	font-family: 'Open Sans', sans-serif, Arial, Helvetica;
	color: #000000;
	text-align:center;
	margin:0;
	padding-top:10px;
	padding-bottom:25px;	
}
#Bodysection1 .white_container p, #BodySection7 .white_container p, #BodySection10 .white_container p
{
	font-size: 22px;
	line-height: 28px;
	font-weight: 300;
	font-family: 'Open Sans', sans-serif, Arial, Helvetica;
	color: #000000;
	text-align:center;
	margin:0;
	padding-bottom:45px;
}
#Bodysection1 ul.three_columns > li, #BodySection7 ul.three_columns > li, #BodySection10 ul.three_columns > li {
    text-align: left;
    max-width: 365px;
    width: 100%;
    vertical-align: top;
  }
.col_1 {
    display: inline-block;
}
.threeCol1
{
	display: inline-block;
	padding-right:15px;
	padding-left:15px;
}
.threeCol2
{
	display: inline-block;
	padding-right:15px;
	padding-left:15px;
	
}
.threeCol3
{
	display: inline-block;
	padding-right:15px;
	padding-left:15px;
}
.leftsection
{
	padding:28px 60px 60px;
}
#BodySection2 h2, #BodySection6 h2, #BodySection9  h2{
	font-size: 44px;
	line-height: 54px;
	font-weight: 300;
	font-family: 'Open Sans', sans-serif, Arial, Helvetica;
	color: #000000;
	text-align:left;
	margin:0;
	padding-top:0;
	padding-bottom:35px;
}
#BodySection2 p, #BodySection6 p, #BodySection9 p{
	font-size: 22px;
	line-height: 28px;
	font-weight: 300;
	font-family: 'Open Sans', sans-serif, Arial, Helvetica;
	color: #000000;
	text-align:left;
	margin:0;
	padding-bottom:45px;
}
#BodySection11
{
	padding:70px 0 65px;
}
.fullwhite_container
{
	background-color:#ffffff;
	border-top:7px solid #0ba2dc;
	padding-top:42px;padding-bottom:42px;
}
.fullwhite_container h2
{
	font-size: 44px;
	line-height: 54px;
	font-weight: 300;
	font-family: 'Open Sans', sans-serif, Arial, Helvetica;
	color: #000000;
	text-align:center;
	margin:0;
	padding-bottom:45px;
}
.fullwhite_container p
{
	font-size: 24.2px;
	line-height: 32px;
	font-weight: 300;
	font-family: 'Open Sans', sans-serif, Arial, Helvetica;
	color: #000000;
	text-align:center;
	max-width: 1010px;
    margin: 0 auto;
	padding-bottom:60px;
}
.button
{
	font-family: 'Open Sans', sans-serif, Arial, Helvetica;background-color:#0ba2dc;color:#ffffff;text-align:center;font-size:16px;padding:12px 76px !important;
	border:1px solid transparent; margin-top:45px !important;
}
.button:hover,.button:focus 
{
	background-color:#0ba2dc;
	color:#ffffff;
}
.footer
{
	padding:30px 0;
}
#footer_link {
    float: right;
    padding-top: 10px;
}
.footer_rightsec a
{
 color:#ffffff;
 font-size:16px;
 font-family: 'Open Sans', sans-serif;
 font-weight:300;
 line-height:22px;
}
.footer_rightsec p
{
 color:#ffffff;
 font-size:16px;
 font-family: 'Open Sans', sans-serif;
 font-weight:300;
 line-height:22px;
 text-align:right;
}
.border_right_footer
{
	border-right:1px solid #ffffff;padding-right:12px;
}
::-webkit-input-placeholder {
 color:#000000;
 font-size:16px;
 }
:-moz-placeholder {
    color:#000000;
 font-size:16px;
}
::-moz-placeholder {
    color:#000000;
 font-size:16px;
}
:-ms-input-placeholder {
    color:#000000;
 font-size:16px;
}
.mktoHtmlText.mktoHasWidth
{
	width:100% !Important;
}
.mktoForm .mktoRequiredField .mktoAsterix
{
	display:none !important;
}
.form_container
{
	background-color:#f7f7f7;
	border-top:8px solid #0ba2dc;
	width:100% !important;
	float:right !important;
	max-width:480px !important;
	padding-bottom:10px !important;
}
.white_form
{
	background-color:#ffffff;
	padding:32px 35px 35px;
	width:100%;
	max-width:400px;
	float:none;
	margin:30px auto;
}
#FormSection
{
    width:100%;
}
#FormSection form
{
	padding:0 !important;
	width:100% !important;
} 
.form_heading
{
	color:#000000;
	font-size:22px;
	font-family: 'Open Sans', sans-serif, Arial, Helvetica;
	text-align:center;
	padding-bottom:10px;
}
#FormSection .mktoFieldDescriptor.mktoFormCol, #FormSection .mktoFieldWrap {
    width: 100%;
}
#FormSection .mktoOffset, #FormSection .mktoGutter {
    display: none;
}
#FormSection .mktoButtonWrap.mktoInset .mktoButton
{
	margin-top:5px !important;
}
#FormSection input[type="text"], #FormSection input[type="url"], #FormSection input[type="email"], #FormSection input[type="tel"], #FormSection input[type="number"], #FormSection input[type="date"], #FormSection select.mktoField, #FormSection textarea.mktoField
{
	height:auto !important;
	width:100% !Important;
	background-color:#ffffff;padding:13px 8px !important;font-size:16px !important;outline:none !important;border-bottom:1px solid #808080!important;border-top:none !important;border-left:none !important;border-right:none !important;color:#000000;font-family: 'Open Sans', sans-serif, Arial, Helvetica;
}
#FormSection .mktoButtonRow
{
	width:100% !Important; margin:0 auto;text-align:center;
}
#FormSection .mktoButtonWrap
{
	margin-left:0 !important;
}
#FormSection .mktoButtonWrap .mktoButton
    {
      font-family: 'Open Sans', sans-serif, Arial, Helvetica;background-image:none !important;background-color:#0ba2dc!important;color:#ffffff!important;text-align:center !important;font-size:16px !important;padding:12px 0px !important;width:100%;max-width:260px !important;
	  border:1px solid transparent !important; margin-top:25px !important;
    }
#FormSection select.mktoField {
    -moz-appearance: none;
     background: #fff url('http://info.wsi.com/rs/083-MYM-886/images/Shape-4.png')no-repeat 95% center;
    border-radius: 0;
    padding: 0.2em 22px 0.2em 0.3em;
    text-indent: 0.01px;
    text-overflow: "";
 -webkit-appearance: none;
 -moz-appearance: none;
 -ms-appearance: none;
 -o-appearance: none;
 appearance: none;
}
#FormSection select.mktoField::-ms-expand {
    display: none !important;
}
#BodyFormSection
{
    width: 100% !important;
    text-align: left;
    max-width: 868px !important;
    margin: 0 auto !important;padding:15px !important;
}
form
{
  padding:0 !important;width:100% !Important;
}
#BodyFormSection .mktoFormRow {width: 50%;clear: none;float: left;}
#BodyFormSection .mktoFormCol{width:100% !Important;}
#BodyFormSection .mktoOffset{width:0 !Important;}
#BodyFormSection .mktoFieldWrap{width:100% !important;}
#BodyFormSection .mktoFormRow:nth-child(2n+1) .mktoFormCol {
    padding-right: 15px;
	    margin-bottom: 0px !important;
}
#BodyFormSection .mktoFormRow:nth-child(2n) .mktoFormCol {
    padding-left: 15px;
	    margin-bottom: 0px !important;
}

#BodyFormSection input[type="text"], #BodyFormSection input[type="url"], #BodyFormSection input[type="email"], #BodyFormSection input[type="tel"], #BodyFormSection input[type="number"], #BodyFormSection input[type="date"], #BodyFormSection select.mktoField, #BodyFormSection textarea.mktoField
{
	height:45px !important;
	width:100% !Important;
	background-color:#ffffff;padding:8px !important;font-size:16px !important;outline:none !important;border-bottom:1px solid #808080!important;border-top:none !important;border-left:none !important;border-right:none !important;color:#000000;font-family: 'Open Sans', sans-serif, Arial, Helvetica; line-height:18px !important;
}
#BodyFormSection textarea.mktoField{height:auto !important;}
#BodyFormSection .mktoButtonRow
{
	width:100% !Important; margin:0 auto;text-align:center;
}
#BodyFormSection .mktoButtonWrap
{
	margin-left:0 !important;
}
#BodyFormSection .mktoButtonWrap .mktoButton
    {
      font-family: 'Open Sans', sans-serif, Arial, Helvetica;background-image:none !important;background-color:#0ba2dc !important;color:#ffffff!important;text-align:center !important;font-size:16px !important;padding:12px 0px !important;width:100%;max-width:260px !important;
	  border:1px solid transparent !important; margin-top:45px !important;
    }
#BodyFormSection select.mktoField {
    -moz-appearance: none;
     background: #fff url('http://info.wsi.com/rs/083-MYM-886/images/Shape-4.png')no-repeat 95% center;
    border-radius: 0;
    padding: 0.2em 22px 0.2em 0.3em;
    text-indent: 0.01px;
    text-overflow: "";
 -webkit-appearance: none;
 -moz-appearance: none;
 -ms-appearance: none;
 -o-appearance: none;
 appearance: none;
}
#BodyFormSection select.mktoField::-ms-expand {
    display: none !important;
}
	
		

@media (max-width: 1228px){
.container{padding: 0 15px;}
}

@media (min-width: 992px) and (max-width: 1024px){
   .banner_left{padding-right:15px;}
   .form_container{max-width:360px;}
   #Bodysection1 ul.three_columns > li, #BodySection7 ul.three_columns > li, #BodySection10 ul.three_columns > li{max-width:325px;}	
   #BodySection2 h2{padding-bottom:20px;}
   
}

@media (min-width: 768px) and (max-width: 991px){
      #HeaderSection h1{padding-top:10px;}
      #Bodysection1 ul.three_columns > li, #BodySection7 ul.three_columns > li, #BodySection10 ul.three_columns > li{max-width:240px;}
     .white_container{padding:20px;}
      .threeCol1, .threeCol2, .threeCol3{padding-right:10px;padding-left:10px;}	 
      .form_container{max-width:280px;padding:32px 20px 35px;}
	  .banner_left{padding-right:15px;}
	  #BodySection2 h2{padding-bottom:20px;}
	  .white_form{padding:15px; margin:0 auto 30px;}
	  #BodyFormSection .mktoFormRow:nth-child(2n+1) .mktoFormCol {padding-right:15px;}
	  #BodyFormSection .mktoFormRow:nth-child(2n) .mktoFormCol {padding-left:15px;}
	  
}
@media (max-width: 767px) {
	    .bodysection2_image .mktoGen.mktoImg{display:block !important;}
		.bodysection2_image img{width:100% !Important;}
		.Bodysection1{padding:35px 0 50px;}
		#BodyFormSection .mktoFormRow{width:100%;}
		#BodyFormSection .mktoFormRow:nth-child(2n+1) .mktoFormCol {padding-left:0;}
		#BodyFormSection .mktoFormRow:nth-child(2n) .mktoFormCol {padding-right:0;}
		#footer_link {float: left;}
		#header_link {float: left;}
		.header_image{float: left;}
		.logo_rightsec a{font-size:19px;}
		.form_container{float:none !important;text-align:center;margin:0 auto;}
		.threeCol2, .threeCol3{padding-top:35px;}
		#HeaderSection h1{font-size:38px;line-height:45px;padding-bottom:20px;padding-top:0;}
		#bannersection h2{padding-top:0;}
		.footer_rightsec p{text-align:left;}
		#bannersection h4, #BodySection2 h2{padding-bottom:25px;}
		.leftsection{padding:28px 15px;margin-bottom:28px;}
		.fullwhite_container p{padding:0 15px;}
		#BodyFormSection{margin:25px auto !important;}
		 #Footer_logo {padding-top: 0px;}
		 #BodySection1 h2 {font-size:30px;}
		 .form_container{width: 100%;max-width: 315px;float: none;margin:35px auto 0;}
		 #bannersection p{padding-bottom:10px;}
		 .BannerSection{padding: 50px 0 50px;}
		}
		@media (max-width: 360px){
			 .form_container{max-width:280px;padding:32px 20px 35px;}
			 .white_form{padding:10px;margin:0 auto 30px;}
		}
